<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:14 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

// Global
define('_AM_CONTACT_MAIN', 'Kontakt Einstellungen');
define('_AM_EDIT_ABOUT', 'Ändern SeitenInfo');
define('_AM_EDIT_POLICY', 'Ändern Disclaimer');
define('_AM_EDIT_CONTACT', 'Ändern Kontakt');
define('_AM_EDIT_LINKS', 'Ändern Links');

// About
define('_CT_ABOUT', 'SeitenInfo Text');

// Links
define('_CT_INTRO', 'Intro Text');
define('_CT_TEXT', 'Text Link');
define('_CT_BUTTON', 'Button Link');
define('_CT_LOGO', 'Logo Link');
define('_CT_BANNER', 'Banner Link');
define('_CT_CAPTION', 'Caption');
define('_CT_ALT', 'Alt Text');
define('_CT_IMG', 'Image Link');
define('_CT_CUSTOM', 'Benutzer Code');
define('_CT_SAMPLE', 'Beispiel');

// Contact
define('_CT_CONFIRMATION', 'Sende Bestätigung?');
define('_CT_ALLOW_ATTACHMENT', 'Erlaube Dateianhang?');
define('_CT_ANNON_ATTACHMENT', 'Anon Attachments?');
define('_CT_MAX_FILE_SIZE', 'Max. Dateianhang Größe');
define('_CT_BCC_TO', 'BCC To');
define('_CT_REASONS', 'Kontakt Betreff');
define('_CT_DISCLAIMER', 'Kontakt Disclaimer');

// Policy
define('_CT_POLICY', 'Disclaimer Text');


?>